Subject: [GROW] openbmp

From: Randy Bush <[email-masked]>
Date: Thu, 09 Mar 2017 14:17:46 +0900

you may or may not be aware of the openbmp project, essentially route
views for bmp with a set of gooey analatics on the side.  researchers or
ops can slurp the data and run their own code.  or the gooey provides
some really interesting analyses.  done within cisco, now coop with
linux foundation, still active hacking at cisco.

we're going to do a preso in grow on monday.  but a few things are worth
longer discussion: the state of bmp itself, features wanted in openbmp,
etc.

would folk be interested in a bar bof monday night?  could get hands on
time too.

randy